.header{
  background: #FFFFFF;
  border-bottom: 1px solid #ccc;
}
.header_inner{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 0;
  color: #FFFFFF;
}
.left_blocks{
  display: flex;

  .left_blocks_one{
    padding-right:40px ;
    border-right: 1px solid #ccc;
    p{
      color: #1A1919;
      font-size: 18px;
      opacity: 0.5;
    }
  }
  .left_blocks_two{
    padding: 0 40px ;
    p{
      color: #000000;
      font-size: 18px;
    }
  }
}


.right_blocks{
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  cursor: pointer;
  color: #000000;
  .user_block_photo{
    img{
      width: 36px;
      height: 36px;
      border-radius: 50%;
    }
  }
  p{
    font-size: 14px;
    line-height: 17px;
    opacity: 0.5;
    padding-right: 10px;
  }
}
.user_block_arrow{
  margin-left: 10px;
}
.user_dropdown_item_wrapper{
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 55px;
  //left: -50px;
}
.user_dropdown_item{
  box-shadow: 1px 3px 20px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  padding: 10px 0;
  button{
    background: none;
    border: none;
    width: 150px;
    color: #000000;
    cursor: pointer;
    padding-bottom: 20px;
  }
  :last-child{
    padding-bottom: 0;
  }
}